/* ie6 css hacks should go in here */
#veryTopLeft {float:left;width:35%;}
#veryTopRight {float:right;width:35%;}
#topgrid1Left_two,
#topgrid1Mid1_two,
#topgrid1Mid2_two,
#topgrid1Right_two,
#topgrid2Left_two,
#topgrid2Mid1_two,
#topgrid2Mid2_two,
#topgrid2Right_two,
#topgrid3Left_two,
#topgrid3Mid1_two,
#topgrid3Mid2_two,
#topgrid3Right_two,
#botgrid1Left_two,
#botgrid1Mid1_two,
#botgrid1Mid2_two,
#botgrid1Right_two,
#botgrid2Left_two,
#botgrid2Mid1_two,
#botgrid2Mid2_two,
#botgrid2Right_two,
#botgrid3Left_two,
#botgrid3Mid1_two,
#botgrid3Mid2_two,
#botgrid3Right_two
{width: 45%;margin-right: 3%;float: left}


#botmodsLeft_three,#botmodsMid1_three,#botmodsMid2_three,#botmodsRight_three {width: 30%;margin-right: 2%;float: left}

.outerWrapper{margin-left: 8px}
.outerWrapperNone {margin-bottom: 10px;}
#bottomWrap{margin-left: 8px;}
#footerWrap  {margin-left: 4px;}
#logo {margin-left: 40px;}

div.pathway {margin-top: -10px;position: relative;z-index: 1;width: 98%;}
#midCol_fullWidth {margin-top: 0;padding-top: 10px;}


ul.mbList li a {float:left}
span.mbIntroLink{float:left;cursor:pointer}
span.mbIntrolistdate{cursor:pointer}

#nav a.mainlevel.sf-with-ul,#nav a.mainlevel_active {background: url(../images/panelParent.png) no-repeat 0 8px;padding-left: 20px;margin: 0}

#nav a.mainlevel.sf-with-ul:hover,#nav a#active_menu.mainlevel_current.sf-with-ul  {background: url(../images/panelParent.png) no-repeat 0 8px}

#nav ul li a, #nav ul li span.mainlevel, #nav ul li span.mainlevel_active{padding: 0px 10px 8px 10px;font-size: 16px;display:block}  